_id: cdre9IojG8R7LJLC
_key: '!items!cdre9IojG8R7LJLC'
img: systems/pf1/icons/spells/wind-grasp-sky-1.jpg
name: Dimensional Steps
system:
  abilityType: su
  associations:
    classes:
      - Wizard
  description:
    value: >-
      <p>At 8th level, you can use this ability to teleport up to 30 feet per
      wizard level per day as a standard action. This teleportation must be used
      in 5-foot increments and such movement does not provoke an <em>attack of
      opportunity</em>. You can bring other willing creatures with you, but you
      must expend an equal amount of distance for each additional creature
      brought with you.</p>
  sources:
    - id: PZO1110
      pages: '80'
  subType: classFeat
type: feat

